body {
	background-color: #f5f5f5;
	min-width: 320px;

}
.rait h1 {
	font-size: 40px;
	text-align: center;
}
.banner {
	text-align: center;
	padding: 30px 0;
}
.banner img {
	width: 80%;
}
.article p {
	padding-top: 10px;
}
/* === БЛОК РЕЙТИНГА === */
.container.r {
	margin: 0 auto;
	overflow: hidden;
	margin-top: 20px;
}
.container {
	overflow: hidden;
}
.person {
	box-sizing: border-box;
	padding: 20px 20px 20px 20px;
	background-color: #eef9ff;
	background-color: rgba(95, 138, 188, 0.12);
	margin-top: 10px;
	color: #222222;
	font-weight: bold;
	font-family: Arial, sans-serif;
	position: relative;
}
.numb {
	text-align: center;
	color: #222222;
	font-family: Arial, sans-serif;
	font-size: 48px;
	font-weight: 400;
}
.hand {
	text-align: right;
}
.hand a {
	font-size: 50px;
	color: #b4b0b0;
	margin-right: 20px;
}
.hand a:hover {
	text-decoration: none;
}
.hand a:active {
	text-decoration: none;
}
.hand a:focus {
	text-decoration: none;
}
img {
	width: 80%;
}
.oscar-img {
    text-align: center;
}
.name {
	font-size: 20px;
	font-weight: 400;
	line-height: 20px;
	padding-bottom: 10px;
}
.story {
	font-size: 16px;
	font-weight: 300;
}
.count {
	border-top: 1px solid black;
	padding-top: 5px;
}
.count p {
	color: #6c6969;
	font-size: 16px;
	line-height: 20px;
}
.count .final-score {
	font-size: 16px;
    border: 1px solid #6c6969;
    width: 85%;
    margin: 0 auto;
    border-radius: 10px;
}
.finish-btn {
	background-color: rgba(114, 156, 207, .9);
    width: 280px;
    height: 63px;
    color: #ffffff;
    font: 400 18px/ 18px 'Open Sans', sans-serif;
    text-decoration: none;
    text-align: center;
    margin: 0 auto;
    padding-top: 22px;
    padding-right: 38px;
    position: fixed;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 100;
    border-radius: 10px;
}
.finish-btn:after {
	background: url(../img/arr.png);
    width: 38px;
    height: 32px;
    position: absolute;
    top: 17px;
    right: 15px;
    content: '';
    display: block;
}
.finish-btn:hover {
	text-decoration: none;
	color: white;
}
.finish-btn:focus {
	text-decoration: none;
	color: white;
}
.confirm h2 {
	color: #000000;
    font: 400 30px/ 30px 'Open Sans', sans-serif;
    width: 300px;
    text-align: center;
    margin: 35px auto 30px
}
.robot {
	color: #000000;
    font: 300 16px/ 18px 'Open Sans', sans-serif;
    margin: 25px 0 0 4px;
    float: left;
}
.capcha {
	margin: 0px 0 0 15px;
    float: left;
    width: 300px;
}
.capcha img {
	height: auto;
    max-width: 151px;
}
.capcha input {
	width: 151px;
    height: 40px;
    border-radius: 3px;
    color: #a1a1a1;
    font: italic 16px/ 18px 'Open Sans';
    border: 1px solid #969696;
    position: relative;
    padding-left: 19px;
    box-shadow: inset 0px 1px 3px 0p
}
.submit {
	float: none;
    clear: both;
    position: relative;
    top: 26px;
    padding-bottom: 60px;
}
.submit input {
	width: 265px;
    height: 45px;
    border-radius: 10px;
    margin: 0 auto;
    background: #006600;
    background: -webkit-linear-gradient(90deg,#006600 0%,#00cf44 100%);
    background: linear-gradient(0deg,#006600 0%,#00cf44 100%);
    border: none;
    color: #ffffff;
    text-shadow: 0px 1px 2px rgba(0,0,0,0.72);
    display: block;
    font-size: 16px;
    text-transform: uppercase;
}
.person input[type='checkbox'] {
    position: absolute;
    left: -9999px;
}
input[type="checkbox"], input[type="radio"] {
    box-sizing: border-box;
    padding: 0;
}
.end-rait h2 {
	color: red;
	font-size: 30px;
	text-align: center;
}
@media screen and (min-width: 993px) {
	.person {
		padding-bottom: 20px;
	}
}
@media screen and (max-width: 993px) {
	.img {
		width: 100px;
		height: 100px;
	}
	.numb,
	.hand a {
		margin-top: 10px;
	}
	.numb {
		font-size: 36px;
	}
}
@media screen and (max-width: 767px) {
	.photo {
		text-align: center;
	}
	.hand {
		text-align: center;
		padding: 10px 0;
	}
	
	.person-block {
		padding-left: 8.33333333%;
		margin-top: 20px;
	}
	.person {
		padding: 0;
		padding-top: 20px;
	}
	.story {
		margin-top: 10px;
	}
	.numb {
		font-size: 30px;
		padding: 0 10%;
	}.hand-block {
		margin-top: 10px;
		background-image: linear-gradient(180deg, #729ccf 0%, #4c77a9 100%);;
	}
	.hand a {
		margin: 0;
		color: #b4b0b0;
	}
	.rait h1 {
		font-size: 24px;
	}
}